<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'פעילות';
$string['actions'] = 'פעילויות';
$string['addappointment'] = 'הוספת תלמיד חדש';
$string['addcommands'] = 'הוספת מפגשים';
$string['addondays'] = 'הוספת פגישה ב';
$string['addscheduled'] = 'הוספת פגישה שנקבעה';
$string['addscheduled_help'] = '<h3>Adding an appointment on slot setup</h3>
<p>Using this link, you will add a user to the appointment list defined by this slot information. It may be a simple and fast way to setup a collective appointment. </p>';
$string['addsession'] = 'הוספת מפגשים חוזרים';
$string['addsingleslot'] = 'הוספת חלון מפגש אחד';
$string['addslot'] = 'ניתן להוסיף חלונות מפגש חדשים בכל שלב.';
$string['addstudenttogroup'] = 'הוספת סטודנט זה לקבוצת נוכחות';
$string['allappointments'] = 'כל המפגשים';
$string['allowgroup'] = 'מפגש בלעדי - לחצו כדי לשנות';
$string['allslotsincloseddays'] = 'כל המפגשים היו בימים מלאים';
$string['allteachersgrading'] = 'כאשר מאופשר, מורים יכולים להעניק ציון למפגשים שהם אינם מיועדים אליהם.';
$string['alreadyappointed'] = 'Cannot make the appointment. The slot is already fully booked.';
$string['appointagroup_help'] = 'Choose whether you want to make the appointment only for yourself, or for an entire group.';
$string['appointingstudent'] = 'פגישה לחלון';
$string['appointingstudentinnew'] = 'פגישה לחלון חדש';
$string['appointmentmode'] = 'Setting the appointment mode';
$string['appointmentno'] = 'מפגש {$a}';
$string['appointmentnotes'] = 'הערות מהמפגש';
$string['appointments'] = 'מפגשים';
$string['appointmentsummary'] = 'מפגש ב {$a->startdate} מ {$a->starttime} עד {$a->endtime} עם {$a->teacher}';
$string['appointsolo'] = 'אני בלבד';
$string['appointsomeone'] = 'הוספת פגישה חדשה';
$string['attendable'] = 'יכולים להיות נוכחים בפגישה';
$string['attendablelbl'] = 'סהכ מועמדים להיות נוכחים בפגישה';
$string['attended'] = 'נכחו בפגישה';
$string['attendedlbl'] = 'כמות סטודנטים שנכחו';
$string['attendedslots'] = 'חלונות מפגש נוכחות';
$string['availableslots'] = 'חלונות מפגש זמינים';
$string['availableslotsall'] = 'כל חלונות המפגשים';
$string['availableslotsnotowned'] = 'לא משויך';
$string['availableslotsowned'] = 'משויך';
$string['bookwithteacher'] = 'נוכח';
$string['bookwithteacher_help'] = 'יש לבחור מורה למפגש';
$string['break'] = 'הפסקה בין המפגשים';
$string['breaknotnegative'] = '';
$string['cancelledbystudent'] = '{$a} : פגישה בוטלה או שונתה ע"י סטודנט';
$string['cancelledbyteacher'] = '{$a} : פגישה בוטלה ע"י המורה';
$string['chooseexisting'] = 'בחרו מפגש מהרשימה';
$string['choosingslotstart'] = 'בחירת זמן התחלת מפגש';
$string['comments'] = 'הערות';
$string['complete'] = 'רשום';
$string['composeemail'] = 'יצירת דואר:';
$string['confirmdelete'] = 'המחיקה היא סופית. להמשיך בכל זאת?';
$string['conflictingslots'] = 'מתנגש';
$string['course'] = 'מרחב לימוד';
$string['csvfieldseparator'] = 'מפריד שדות עבור csv';
$string['cumulatedduration'] = 'סיכום משך המפגשים';
$string['date'] = 'תאריך';
$string['datelist'] = 'מבוא';
$string['defaultslotduration'] = 'זמן מפגש בסיסי';
$string['defaultslotduration_help'] = '';
$string['deleteallslots'] = 'מחיקת כל חלונות המפגש';
$string['deleteallunusedslots'] = 'מחיקת כל חלונות המפגש הפנויים';
$string['deletemyslots'] = 'מחיקת חלונות המפגש שלי';
$string['deleteselection'] = 'מחיקת חלונות מפגש מסומנים';
$string['deletetheseslots'] = 'מחיקת חלונות אלו';
$string['deleteunusedslots'] = 'מחיקת חלונות מפגש לא פנויים שלי';
$string['department'] = 'מהיכן?';
$string['disengage'] = 'ביטול פגישות שלי';
$string['displayfrom'] = 'הצגת מפגש זה לסטודנטים מתאריך';
$string['distributetoslot'] = 'שיתוף עם הקבוצה כולה';
$string['divide'] = 'חלוקה לחלונות מפגש?';
$string['dontforgetsaveadvice'] = 'שיניתם את הרשימה של הסטודנטים שנקבעה להם פגישה. אל תשכחו לשמור טופס זה כדי לבצע את השינויים באופן מוחלט.';
$string['duration'] = 'משך זמן';
$string['durationrange'] = '';
$string['email_applied_plain'] = '';
$string['email_applied_subject'] = '{$a->course_short}: מפגש חדש';
$string['email_cancelled_plain'] = '';
$string['email_cancelled_subject'] = '{$a->course_short}: המפגש נדחה או עודכן על ידי התלמיד';
$string['emailreminder'] = 'דואר תזכורת';
$string['email_reminder_plain'] = '';
$string['email_reminder_subject'] = '{$a->course_short}: תזכורת מפגש';
$string['email_teachercancelled_plain'] = '';
$string['email_teachercancelled_subject'] = '{$a->course_short}: המפגש בוטל על ידי המורה';
$string['end'] = 'סיום';
$string['enddate'] = 'חזרה על זמני מפגשים עד';
$string['endtime'] = 'זמן סיום';
$string['exclusive'] = 'בלעדי';
$string['exclusivity'] = 'בלעדית';
$string['exclusivity_help'] = '';
$string['exclusivityoverload'] = '';
$string['explaingeneralconfig'] = 'אפשרויות אלה יכולות להיקבע רק ע"י הרשאה מערכתית והם ייושמו לכל מנהלי המפגשים במערכת זו.';
$string['finalgrade'] = 'ציון סופי';
$string['firstslotavailable'] = 'חלון המפגשים הראשון יהיה זמין מ: {$a}';
$string['forbidgroup'] = 'חלון קבוצה - לחצו לשינוי';
$string['forcewhenoverlap'] = 'אלץ כאשר יש חפיפה';
$string['forcewhenoverlap_help'] = '';
$string['forcourses'] = 'בחרו תלמידים בקורסים';
$string['friday'] = 'שישי';
$string['generalconfig'] = 'תצורה כללית';
$string['grade'] = 'ניקוד';
$string['gradingstrategy'] = 'אופן חישוב ציונים';
$string['gradingstrategy_help'] = '';
$string['group'] = 'קבוצה';
$string['groupbreakdown'] = 'על פי גודל הקבוצה';
$string['groupscheduling'] = 'הפעלת תזמון לפי קבוצות';
$string['groupscheduling_desc'] = '';
$string['groupsession'] = 'מפגש קבוצתי';
$string['groupsize'] = 'גודל הקבוצה';
$string['guardtime'] = 'זמן מניעת ביטול';
$string['guestscantdoanything'] = 'לאורחים אין כאן הרשאה לבצע שום שינוי';
$string['howtoaddstudents'] = '';
$string['ignoreconflicts'] = 'התעלמות ממפגשים מקבילים (מתנגשים)';
$string['ignoreconflicts_help'] = '';
$string['incourse'] = 'בתוך הקורס';
$string['introduction'] = 'הנחיה';
$string['invitation'] = 'הזמנה';
$string['invitationtext'] = 'אנא בחרו חלון זמן לפגישה ב';
$string['isnonexclusive'] = 'אינו בלעדי';
$string['lengthbreakdown'] = 'על פי משך זמן המפגש';
$string['limited'] = 'מוגבל ({$a} נותר)';
$string['location'] = 'מיקום';
$string['location_help'] = 'יש לבחור מיקום (פיזי) למפגש';
$string['markasseennow'] = 'סומן כ"ניצפה"';
$string['markseen'] = 'לאחר המפגשים עם תלמיד, אנא סמנו אותם כמפגשים שהתקיימו על ידי בחירת התלמידים ואישור קיום המפגש.';
$string['maxgrade'] = 'הציון הגובה ביותר';
$string['maxstudentlistsize'] = 'אורך מירבי של רשימת התלמידים';
$string['maxstudentlistsize_desc'] = '';
$string['maxstudentsperslot'] = 'מספר התלמידים המירבי במפגש';
$string['maxstudentsperslot_desc'] = '';
$string['meangrade'] = 'השתמשו בציון הממוצע';
$string['meetingwith'] = 'מפגש עם';
$string['meetingwithplural'] = 'מפגש עם';
$string['minutes'] = 'דקות';
$string['minutesperslot'] = 'דקות במפגש';
$string['missingstudents'] = '{$a} תלמידים שעדיין צריכים לקבוע מפגש';
$string['missingstudentsmany'] = '';
$string['mode'] = 'מצב';
$string['modeappointments'] = 'מפגש(ים)';
$string['modeintro'] = 'תלמיד/ה יכול/ה להירשם';
$string['modeoneatatime'] = 'כל פעם';
$string['modeoneonly'] = 'בלוח מפגשים זה';
$string['modulename'] = 'לוח־מפגשים';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'לוחות־מפגשים';
$string['monday'] = 'שני';
$string['move'] = 'העברה';
$string['moveslot'] = 'העברת מפגש';
$string['myappointments'] = 'הפגישות שלי';
$string['name'] = 'שם לוח־המפגשים';
$string['needteachers'] = '';
$string['negativerange'] = 'לא ניתן להשתמש בטווח שלילי!';
$string['never'] = 'מעולם לא';
$string['newappointment'] = '{$a} פגישה חדשה:';
$string['noappointments'] = 'אין פגישות';
$string['noexistingstudents'] = 'אין תלמידים קיימים';
$string['nogroups'] = 'אין קבוצה זמינה לקביעת מפגש';
$string['noresults'] = 'אין תוצאות.';
$string['noschedulers'] = 'לא קיימים לוחות מפגש';
$string['noslots'] = 'אין מקום פנוי בפגישה. אנא צרו קשר עם המורה שלכם דרך המייל כדי לקבוע פגישה.';
$string['noslotsopennow'] = 'אין מפגשים פתוחים בשלב זה.';
$string['nostudents'] = 'לא נבחרו תלמידים';
$string['nostudenttobook'] = 'אין תלמידים לרישום';
$string['note'] = 'ציון';
$string['noteacherforslot'] = 'אין מורים זמינים עבור המפגשים';
$string['noteachershere'] = 'אין מורים זמינים';
$string['notifications'] = 'תזכורות';
$string['notifications_help'] = '';
$string['notseen'] = 'טרם נצפה';
$string['notselected'] = 'עדיין לא בחרתם';
$string['now'] = 'עכשיו';
$string['occurrences'] = 'חזרות';
$string['on'] = 'פעיל';
$string['onedaybefore'] = 'יום אחד לפני המפגש';
$string['oneslotadded'] = 'מפגש אחד נוסף';
$string['oneweekbefore'] = 'שבוע אחד לפני המפגש';
$string['onthemorningofappointment'] = 'בבוקר המפגש';
$string['otherstudents'] = 'משתתפים אחרים';
$string['overall'] = 'בכללי';
$string['overlappings'] = 'מספר מפגשים מתנגשים';
$string['pluginadministration'] = 'ניהול לוח־מפגשים';
$string['pluginname'] = 'לוח־מפגשים';
$string['registeredlbl'] = 'תלמיד/ה שנקבעה לו/ה פגישה';
$string['reminder'] = 'תזכורת';
$string['remindertext'] = 'זו הי תזכורת לכך שטרם הגדרתם את הפגישה. אנא בחרו בהקדם חלון זמן ב';
$string['remindtitle'] = '{$a}: תזכורת למפגש';
$string['remindwhere'] = 'מיקום (פיזי) של המפגש:';
$string['remindwithwhom'] = 'פגישה נקבעה עם';
$string['resetappointments'] = 'מחיקת המפגש והציונים';
$string['resetslots'] = 'מחיקת חלונות זמן למפגש';
$string['return'] = 'בחזרה לקורס';
$string['revoke'] = 'ביטול הפגישה';
$string['saturday'] = 'שבת';
$string['save'] = 'שמירה';
$string['savechoice'] = 'שמור את בחירתי';
$string['savecomment'] = 'שמור את ההערות';
$string['saveseen'] = 'אישור מפגשים שהתקיימו';
$string['schedule'] = 'מפגש';
$string['scheduleappointment'] = 'קביעת פגישה עבור {$a}';
$string['schedulecancelled'] = '{$a} : המפגש נדחה או הועבר';
$string['schedulegroups'] = 'קביעת פגישה לפי קבוצה';
$string['scheduleinnew'] = 'קביעה בחלון זמן חדש';
$string['scheduleinslot'] = 'קביעה בחלון זמן';
$string['scheduler'] = 'מנהל מפגשים';
$string['scheduler:addinstance'] = 'הוספת לוח־מפגשים';
$string['scheduler:appoint'] = 'פגישה';
$string['scheduler:attend'] = '';
$string['scheduler:canscheduletootherteachers'] = '';
$string['scheduler:canseeotherteachersbooking'] = '';
$string['scheduler:disengage'] = '';
$string['scheduler:manage'] = '';
$string['scheduler:manageallappointments'] = '';
$string['scheduler:seeotherstudentsbooking'] = '';
$string['scheduler:seeotherstudentsresults'] = '';
$string['schedulestudents'] = 'קביעת מפגשים על פי שמות סטודנטים';
$string['seen'] = 'התקיים';
$string['showemailplain'] = '';
$string['showemailplain_desc'] = '';
$string['slots'] = 'חלונות מפגשים';
$string['slotsadded'] = '{$a} חלונות מפגשים נוספו';
$string['slottype'] = 'סוג חלון מפגש';
$string['slotupdated'] = 'חלון מפגש אחד עודכן';
$string['staffbreakdown'] = 'ע"י {$a}';
$string['staffmember'] = 'אחד המורים';
$string['staffrolename'] = 'תפקיד אחראי המפגש';
$string['staffrolename_help'] = '';
$string['start'] = 'התחלה';
$string['starttime'] = 'זמן התחלה';
$string['statistics'] = 'סטטיסטיקה';
$string['student'] = 'תלמיד/ה';
$string['studentbreakdown'] = 'על פי תלמידים';
$string['studentcomments'] = 'הערות התלמידים';
$string['studentdetails'] = 'פרטי תלמיד/ה';
$string['studentmultiselect'] = '';
$string['studentnotes'] = 'הערותיך לגבי הפגישה';
$string['students'] = 'תלמידים';
$string['sunday'] = 'ראשון';
$string['tab-otherappointments'] = 'כל המפגשים של התלמיד/ה';
$string['tab-otherstudents'] = 'תלמידים במפגש זה';
$string['tab-thisappointment'] = 'מפגש זה';
$string['teacher'] = 'מורה';
$string['thursday'] = 'חמישי';
$string['tuesday'] = 'שלישי';
$string['unattended'] = 'לא נכחו בפגישה';
$string['unlimited'] = 'ללא הגבלה';
$string['unregisteredlbl'] = 'תלמידים שלא נקבעה להם פגישה';
$string['upcomingslots'] = 'מפגשים עתידיים';
$string['updategrades'] = 'עדכון ציונים';
$string['updatesingleslot'] = '';
$string['updatingappointment'] = 'עדכון רשמים לאחר מפגש';
$string['wednesday'] = 'רביעי';
$string['welcomenewstudent'] = 'הטבלה שלמטה מראה את כל חלונות הזמן הפנויים לפגישה. סמנו ע"י לחצן הבחירה את מבוקשכם, ולאחר מכן לחצו על מקש "שמור את בחירתי". אם תצטרכו לבצע שינוי בהמשך, תוכלו לחזור לדף זה.';
$string['welcomenewteacher'] = 'אנא בחרו באחד מהכפתורים ליצירת מפגש עם סטודנטים.';
$string['what'] = 'מה?';
$string['whathappened'] = 'מה סוכם?';
$string['whatresulted'] = 'כיצד הסתיים?';
$string['when'] = 'מתי?';
$string['where'] = 'היכן?';
$string['who'] = 'עם מי?';
$string['whosthere'] = 'מי שם?';
$string['xdaysbefore'] = 'ימים לפני מפגש';
$string['xweeksbefore'] = 'שבועות לפני מפגש';
$string['yourappointmentnote'] = 'הערות לעניך בלבד';
$string['yourslotnotes'] = 'הערות על המפגש';
